<?xml version="1.0" encoding="utf-8"?>
<skin>
	<Name Desc="模板名称">微信模板</Name>
	<Version Desc="适用版本">2.0</Version>
	<Author Desc="模板作者">神话</Author>
	<Website Desc="网址">http://www.eycms.cn</Website>
	<Photo Desc="缩略图">default.gif</Photo>
</skin>